פגיעות קריטית התגלתה בחלק מדגמי התחנות הרזות Dell Wyse

דל (Dell) שחררה עדכון המטפל בפגיעויות (Vulnerabilities) קריטיות החושפות חלק מהדגמים של התחנות הרזות Dell Wyse Thin Clients לסיכון אבטחה משמעותי. הפגיעויות הקריטיות שהתגלו נמצאות במערכת ההפעלה ThisOS 8.6, עקב כך שחררה דל את ThinOS 9 שאמורה לטפל בבעיה. מידע נוסף זמין במקור הידיעה. (המקור- Threatpost). מידע מפורט נוסף, הכולל את רשימת ה- Thin Clients המעורבים, קישורים לעדכונים והנחיות נוספות לטיפול בבעיה זמין ב: Dell ; פרטים נוספים זמינים במאמר שפרסמו Elad Luz ו- Professor Gil David מחברת האבטחה CyberMDX שזיהו את הבעיה.

הרשם

אנו מזמינים אותך להירשם לערוץ היוטיוב של האתר

התגובות סגורות.